#include <iostream>
using namespace std;

int main(int argc, char** argv) {
	
	int A,B,C;
	cin>>B>>C;
	if (B>=256 || C>=256)
	{
		A=0;
	}
	else 
	{
		if(B>C)
	{
		A=256-B;
	}
	if(C>B)
	{
		A=256-C;
	}
	}
	cout<<A;
	return 0;
}